

// Update Bulma's global variables
$body-family: 'Raleway', sans-serif;
$body-font-size: 1.1rem;
$body-font-size-m: 1rem;
$body-font-size-s: 14px;
$body-font-size-xs: 0.7rem;


$navbar-height: 50px;
$navbar-padding-vertical: 2px;
$navbar-item-img-max-height: 45px;

// color
$base-color:#001e50;
$base-color-light:rgba($base-color, 0.7);
$second-color: #0395d3;
$text-color: #333;
$base-background: #fff;
$grey-color:#7f7f7f;
$grey-background-color:#e5e5e6;

// box shadow
$base-box-shadow: 0 2px 4px rgb(0 0 0 / 10%);
$menu-border-radius: 1px;
$first-logo-max-width:10rem;

// box shadow
$base-box-shadow: 0 2px 4px rgb(68 84 106 / 10%);
$menu-border-radius: 1px;

$navbar-padding-vertical: 2px;
$navbar-item-img-max-height: 45px;
$navbar-content-padding: 10%;
$navbar-height: 125px;
$nextcloud-top-padding: 0px;
$container-max-width: 1600px;
